<div class="col-lg-4 col-md-4 col-xs-6 description animText animate fadeInLeft one" style="visibility: hidden;" id="leftText">	
	<div class="lrw">
		15 Tilt Bay
		USB-C Notebook &amp; Tablet
		Charging Wall Cabinet
	</div>
	<p class="shopnow ptb20"><a href="#" class="btn btn-primary">SHOP NOW</a></p>
	<p class="pb40"><a class="learn-more" href="#">Learn more</a></p>
	<img class="img-responsive charges-15 desktop" src="https://au.alogic.co/media/wysiwyg/Wallcabinet_1.jpg" alt="">
</div>
